<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/sys/dmsys1111s000" xml:lang="de">
   <Header>
      <Title>Objekte (dmsys1111s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm definieren Sie die Attribute für ein <Link href="/baanerp/dm/glossary/glossary#000063" role="glossary">Objekt</Link>. Ein Objekt kann jede ERP-Tabelle sein. Es ist Aufgabe des ERP-Administrators, diese Felder zu definieren.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/dm/onlinemanual/000006" role="manual">Objekte in Ordnern</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/dm/onlinemanual/000028" role="manual">Vorlagen für Objektnamen</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/dm/onlinemanual/000010" role="manual">Objektverknüpfungen</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/dm/onlinemanual/000043" role="manual">Objektfamilien</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="dmsys111.obid">
         <Header>
            <Title>Objekt</Title>
         </Header>
         <FuncDesc>Die Objekt-ID.</FuncDesc>
      </FieldHelp>
      <FieldHelp>
         <Header>
            <Title>Systemdefiniertes Objekt</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, handelt es sich bei dem Objekt, um ein im System definiertes Objekt. Sie können das Objekt nicht ändern oder löschen, sondern lediglich seine Bezeichnung ändern.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dmsys111.mtbl">
         <Header>
            <Title>Haupttabelle</Title>
         </Header>
         <FuncDesc>Die Bezeichnung der Tabelle, für die das Objekt definiert ist.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dmsys111.aidx">
         <Header>
            <Title>Zugangsindex</Title>
         </Header>
         <FuncDesc>Der Index, über den Sie auf eine Instanz des Objekts zugreifen. Die Verknüpfung zwischen dem oben genannten Objekt und jedem anderen Objekt wird mit Hilfe des Zugangsindex eingerichtet.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dmsys111.mses">
         <Header>
            <Title>Auflistungsprogramm</Title>
         </Header>
         <FuncDesc>Das Haupt(übersichts)programm der Objekte.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dmsys111.sses">
         <Header>
            <Title>Unterprogramm</Title>
         </Header>
         <FuncDesc>Das Unterprogramm mit den einzelnen Daten für ein Objekt.</FuncDesc>
      </FieldHelp>
      <FieldHelp>
         <Header>
            <Title>Feldbezeichnung</Title>
         </Header>
         <FuncDesc>Die Bezeichnung der Haupttabelle.</FuncDesc>
      </FieldHelp>
      <FieldHelp>
         <Header>
            <Title>In Browser anzeigen</Title>
         </Header>
         <FuncDesc>Das Tabellenfeld oder der Index, dessen Werte im Objekt-Browser angezeigt werden.</FuncDesc>
      </FieldHelp>
      <FieldHelp>
         <Header>
            <Title>Objektbezeichnung</Title>
         </Header>
         <FuncDesc>Die Bezeichnung des Objekts.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>